*,
*:after,
*::before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

@font-face {
    font-weight: normal;
    font-style: normal;
    font-family: 'ecoicons';
    src: url("../fonts/ecoicons/ecoicons.eot");
    src: url("../fonts/ecoicons/ecoicons.eot?#iefix") format("embedded-opentype"), url("../fonts/ecoicons/ecoicons.woff") format("woff"), url("../fonts/ecoicons/ecoicons.ttf") format("truetype"), url("../fonts/ecoicons/ecoicons.svg#ecoicons") format("svg");
}

@font-face {
    font-weight: normal;
    font-style: normal;
    font-family: 'ecoicons2';
    src: url("../fonts/icomoon/fonts/icomoon.eot");
    src: url("../fonts/icomoon/fonts/icomoon.eot?#iefix") format("embedded-opentype"), url("../fonts/icomoon/fonts/icomoon.woff") format("woff"), url("../fonts/icomoon/fonts/icomoon.ttf") format("truetype"), url("../fonts/icomoon/fonts/icomoon.svg#ecoicons") format("svg");
}

@font-face {
    font-weight: normal;
    font-style: normal;
    font-family: 'ecoicons2';
    src: url("../fonts/icomoon5/fonts/icomoon.eot");
    src: url("../fonts/icomoon5/fonts/icomoon.eot?#iefix") format("embedded-opentype"), url("../fonts/icomoon5/fonts/icomoon.woff") format("woff"), url("../fonts/icomoon5/fonts/icomoon.ttf") format("truetype"), url("../fonts/icomoon5/fonts/icomoon.svg#ecoicons") format("svg");
}

/* Icomoon.com */

.gn-menu-main,
.gn-menu-main ul {
    margin: 0;
    padding: 0;
    /* background: white; white for top nav and side nav
		color: #5f6f81;*/
    list-style: none;
    text-transform: none;
    font-weight: 300;
    font-family: 'Lato', Arial, sans-serif;
    line-height: 60px;
}

.gn-menu-main {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 135px;
    font-size: 13px;
    border: 1px solid #c6d0da;
}

.gn-menu-main a {
    display: block;
    height: 100%;
    color: #5f6f81;
    color: #19453b;
    text-decoration: none;
    cursor: pointer;
}

.no-touch .gn-menu-main a:hover,
.no-touch .gn-menu li.gn-search-item:hover,
.no-touch .gn-menu li.gn-search-item:hover a {
    background: #5f6f81;
    background: #19453b;
    color: white;
}

.no-touch .gn-menu-main h1 a:hover {
    color: #5f6f81;
    text-decoration: none;
    background: none;
}

.gn-menu-main>li {
    display: block;
    float: left;
    height: 100%;
    border-right: 1px solid #c6d0da;
    text-align: center;
}

/* icon-only trigger (menu item) */

.gn-menu-main li.gn-trigger {
    position: relative;
    margin: 38px;
    width: 60px;
    height: 60px;
    border: 1px solid #c6d0da;
    background: white;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/*.gn-menu-main > li:last-child {
	padding-right:130px;
	text-align:center;
	margin:0px auto;
}*/

.gn-menu-main>li>a {
    padding: 0 30px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: bold;
}

.gn-menu-main:after {
    display: table;
    clear: both;
    content: "";
}

.gn-menu-wrapper {
    position: fixed;
    top: 135px;
    bottom: 0;
    left: 0;
    overflow: hidden;
    width: 60px;
    border-top: 1px solid #c6d0da;
    border-right: 1px solid #c6d0da;
    background: white;
    -webkit-transform: translateX(-60px);
    -moz-transform: translateX(-60px);
    transform: translateX(-60px);
    -webkit-transition: -webkit-transform 0.3s, width 0.3s;
    -moz-transition: -moz-transform 0.3s, width 0.3s;
    transition: transform 0.3s, width 0.3s;
}

.gn-scroller {
    position: absolute;
    overflow-y: scroll;
    width: 370px;
    height: 100%;
}

.gn-menu {
    border-bottom: 1px solid #c6d0da;
    text-align: left;
    font-size: 18px;
}

.gn-menu li:not(:first-child),
.gn-menu li li {
    box-shadow: inset 0 1px #c6d0da
}

.gn-submenu li {
    overflow: hidden;
    height: 0;
    -webkit-transition: height 0.3s;
    -moz-transition: height 0.3s;
    transition: height 0.3s;
}

.gn-submenu li a {
    color: #c1c9d1
}

input.gn-search {
    position: relative;
    z-index: 10;
    padding-left: 60px;
    outline: none;
    border: none;
    background: transparent;
    color: #5f6f81;
    font-weight: 300;
    font-family: 'Lato', Arial, sans-serif;
    cursor: pointer;
}

/* placeholder */

.gn-search::-webkit-input-placeholder {
    color: #5f6f81
}

.gn-search:-moz-placeholder {
    color: #5f6f81
}

.gn-search::-moz-placeholder {
    color: #5f6f81
}

.gn-search:-ms-input-placeholder {
    color: #5f6f81
}

/* hide placeholder when active in Chrome */

.gn-search:focus::-webkit-input-placeholder,
.no-touch .gn-menu li.gn-search-item:hover .gn-search:focus::-webkit-input-placeholder {
    color: transparent
}

input.gn-search:focus {
    cursor: text
}

.no-touch .gn-menu li.gn-search-item:hover input.gn-search {
    color: white
}

/* placeholder */

.no-touch .gn-menu li.gn-search-item:hover .gn-search::-webkit-input-placeholder {
    color: white
}

.no-touch .gn-menu li.gn-search-item:hover .gn-search:-moz-placeholder {
    color: white
}

.no-touch .gn-menu li.gn-search-item:hover .gn-search::-moz-placeholder {
    color: white
}

.no-touch .gn-menu li.gn-search-item:hover .gn-search:-ms-input-placeholder {
    color: white
}

.gn-menu-main a.gn-icon-search {
    position: absolute;
    top: 0;
    left: 0;
    height: 60px;
}

.gn-icon::before {
    display: inline-block;
    width: 60px;
    text-align: center;
    text-transform: none;
    font-weight: normal;
    font-style: normal;
    font-variant: normal;
    font-family: 'ecoicons2';
    line-height: 1;
    speak: none;
    -webkit-font-smoothing: antialiased;
}

.gn-icon-help::before {
    content: "\e000"
}

.gn-icon-earth::before {
    content: "\e004"
}

.gn-icon-cog::before {
    content: "\e006"
}

.gn-icon-search::before {
    content: "\e005"
}

.gn-icon-download::before {
    content: "\e007"
}

.gn-icon-photoshop::before {
    content: "\e001"
}

.gn-icon-illustrator::before {
    content: "\e002"
}

.gn-icon-archive::before {
    content: "\e00d"
}

.gn-icon-article::before {
    content: "\e003"
}

.gn-icon-pictures::before {
    content: "\e008"
}

.gn-icon-videos::before {
    content: "\e009"
}

.gn-icon-ashseed {
    background-image: url(../images/icon-ashseed.png);
    background-repeat: no-repeat;
    padding-left: 60px;
    background-postion: left top;
}

.gn-icon-ashseed:hover {
    background-postion: left bottom;
}

.gn-icon-ashseed2:before {
    /*good*/
    content: "\e600";
}

.gn-icon-home3:before {
    /*good*/
    content: "\e609";
}

.gn-icon-bullhorn:before {
    /*good*/
    content: "\e605";
}

.gn-icon-location2:before {
    /*good*/
    content: "\e60e";
}

.gn-icon-map:before {
    content: "\e94b";
}

.gn-icon-map2:before {
    /*good*/
    content: "\e610";
}

.gn-icon-aid-kit:before {
    /*good*/
    content: "\e603";
}

.gn-icon-wasp:before {
    content: "\e602";
}

.gn-icon-leaf:before {
    /*good*/
    content: "\e60c";
}

.gn-icon-fire:before {
    /*good*/
    content: "\e606";
}

.gn-icon-lab:before {
    /*good*/
    content: "\e60b";
}

.gn-icon-link:before {
    /*good*/
    content: "\e60d";
}

.gn-icon-notification:before {
    /*good*/
    content: "\e611";
}

.gn-icon-info:before {
    /*good*/
    content: "\e60a";
}

.gn-icon-help:before {
    /*good*/
    content: "\e608";
}

.gn-icon-use:before {
    /*good*/
    content: "\e601";
}

.gn-icon-pub:before {
    /*good*/
    content: "\e920";
}

.gn-icon-library:before {
    /*good*/
    content: "\e921";
}

.gn-icon-users:before {
    /*good*/
    content: "\e972";
}

.gn-icon-plans:before {
    /*good*/
    content: "\e922";
}

.gn-icon-ash:before {
    /*good*/
    content: "\e614";
}

.gn-icon-stump:before {
    /*good*/
    content: "\e613";
}

.gn-icon-ashseed3:before {
    /*good*/
    content: "\e612";
}

.gn-icon-eab:before {
    /*good*/
    content: "\e615";
}

.gn-icon-eab2:before {
    /*good*/
    content: "\e616";
}

/* if an icon anchor has a span, hide the span */

.gn-icon span {
    width: 0;
    height: 0;
    display: block;
    overflow: hidden;
}

.gn-icon-menu::before {
    margin-left: -15px;
    vertical-align: -2px;
    width: 30px;
    height: 3px;
    /*background: #5f6f81;
		background:#19453b;
		box-shadow: 0 3px white, 0 -6px #5f6f81, 0 -9px white, 0 -12px #5f6f81;
		box-shadow: 0 3px white, 0 -6px #19453b, 0 -9px white, 0 -12px #19453b;*/
    background: white;
    box-shadow: 0 3px #19453b, 0 -6px white, 0 -9px #19453b, 0 -12px white;
    content: '';
}

.no-touch .gn-icon-menu:hover::before,
.no-touch .gn-icon-menu.gn-selected:hover::before {
    background: white;
    box-shadow: 0 3px #19453b, 0 -6px white, 0 -9px #19453b, 0 -12px white;
}

.gn-icon-menu.gn-selected::before {
    /*background: #5993cd;
		box-shadow: 0 3px white, 0 -6px #5993cd, 0 -9px white, 0 -12px #5993cd;
		background: #94ad49;
		box-shadow: 0 3px white, 0 -6px #94ad49, 0 -9px white, 0 -12px #94ad49;*/
    background: white;
    box-shadow: 0 3px #19453b, 0 -6px white, 0 -9px #19453b, 0 -12px white;
}

/* styles for opening menu */

.gn-menu-wrapper.gn-open-all,
.gn-menu-wrapper.gn-open-part {
    -webkit-transform: translateX(0px);
    -moz-transform: translateX(0px);
    transform: translateX(0px);
}

.gn-menu-wrapper.gn-open-all {
    width: 340px
}

.gn-menu-wrapper.gn-open-all .gn-submenu li {
    height: 60px
}

@media screen and (max-width: 422px) {
    .gn-menu-wrapper.gn-open-all {
        -webkit-transform: translateX(0px);
        -moz-transform: translateX(0px);
        transform: translateX(0px);
        width: 100%;
    }

    .gn-menu-wrapper.gn-open-all .gn-scroller {
        width: 130%
    }
}

/*@media (max-width:767px) { */

.gn-menu-main li.gn-trigger {
    position: relative;
    margin: 0px;
    width: 60px;
    height: 58px;
    border: none;
    border-right: 1px solid #c6d0da;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.gn-menu-wrapper {
    position: fixed;
    top: 60px;
    bottom: 0;
    left: 0;
    overflow: hidden;
    width: 60px;
    border-top: 1px solid #c6d0da;
    background: white;
    -webkit-transform: translateX(-60px);
    -moz-transform: translateX(-60px);
    transform: translateX(-60px);
    -webkit-transition: -webkit-transform 0.3s, width 0.3s;
    -moz-transition: -moz-transform 0.3s, width 0.3s;
    transition: transform 0.3s, width 0.3s;
}

.gn-menu-main {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 60px;
    font-size: 13px;
}

.glyph-link span {
    padding-left: 20px;
    padding-right: 18px;
}

.glyph-link:hover .new-link {
    box-shadow: 0 0 10px orange;
}

.new-link {
    background-color: red;
    color: white;
    display: inline-block !important;
    margin-left: 10px;
    border: 2px solid white;
}

.new-link::after {
    content: 'NEW!';
}

.glyph-link:hover .up-link {
    box-shadow: 0 0 10px orange;
}

.up-link {
    background-color: red;
    color: white;
    display: inline-block !important;
    margin-left: 10px;
    border: 2px solid white;
}

.up-link::after {
    content: 'NEW!';
}

/*}
*/

.welcome {
    background: #FFF;
    border: 1px solid #19453b;
    border-top: 20px #19453b solid;
    width: 100%;
    max-width: 1170px;
    text-align: left;
    margin: 0 15px;
    margin-top: -80px;
}
@media(max-width: 700px){
    .welcome {
        margin: 0;
        margin-top: -80px;
    }   
}

.welcome .row {
    margin: 0;
}

.no-gutters{

    margin-left: 0;
    margin-right: 0;
}